# timeMerge

    number timeMerge(timestamp, timeOfDay, timeZone)

Returns the timestamp at time of day in the time zone.

## Parameters

1. timestamp — unix timestamp with the date.
2. timeOfDay — optional time of day, seconds past midnight, default is zero (midnight).
3. timeZone — optional time zone of timestamp and result, defaults is the current time zone.

## Returns

- the timestamp at time of day.